.marginTopPlus120{margin-top: 120px;}
.marginBottomMinus120{margin-bottom: -120px;}

.footer-content{float:right;}
.footer-wrapper {padding: 30px 0 30px;}

.packageCallIcon{
width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    background-color: #FB5B32;
    text-align: center;
}

.whatsappIcon{
width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    background-color: #29a71a;
    text-align: center;
}